%define ver_major 1.2

Name: gnome-icon-theme
Version: %ver_major.3
Release: alt1

Summary: A set of icons for GNOME 2 desktop
Summary (ru_RU.KOI8-R):    Gnome 2.
License: LGPL
Group: Graphical desktop/GNOME
Url: http://www.gnome.org

BuildArch: noarch

Source: ftp://ftp.gnome.org/pub/gnome/sources/%name/%ver_major/%name-%version.tar.bz2

# Automatically added by buildreq on Thu Jan 15 2004
BuildRequires: intltool perl-XML-Parser

%description
The standard set of icons for Gnome.

%description -l ru_RU.KOI8-R
    Gnome.

%prep
%setup -q

%build
intltoolize --copy --force
%configure --disable-hicolor-check
%make_build

%install
%makeinstall

echo "Inherits=hicolor,default.kde" >> %buildroot%_iconsdir/gnome/index.theme
%__ln_s gnome %buildroot%_iconsdir/default.gnome

%find_lang %name

%files -f %name.lang
%_iconsdir/*
%_libdir/pkgconfig/*
%doc ChangeLog NEWS

%changelog
* Mon Jun 07 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.2.3-alt1
- 1.2.3

* Mon Apr 19 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.2.1-alt1
- 1.2.1

* Mon Mar 22 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.2.0-alt1
- 1.2.0
- Inherits=hicolor,default.kde

* Mon Mar 08 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.1.90-alt1
- 1.1.90

* Mon Feb 23 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.1.8-alt1
- 1.1.8

* Wed Feb 11 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.1.7-alt1
- 1.1.7

* Thu Feb 05 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.1.6-alt2
- no more move icons/gnome to icons/Gnome.

* Mon Feb 02 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.1.6-alt1
- 1.1.6

* Thu Jan 15 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.1.5-alt1
- 1.1.5

* Tue Sep 09 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.9-alt1
- 1.0.9

* Wed Sep 03 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.8-alt1
- 1.0.8

* Wed Aug 27 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.7-alt1
- 1.0.7

* Tue Jul 08 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.6-alt1
- 1.0.6

* Tue Jun 10 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.5-alt1
- 1.0.5

* Wed Jun 04 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.4-alt1
- 1.0.4

* Tue May 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Mon Mar 31 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Thu Mar 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Thu Jan 30 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.0-alt2
- OpenOffice and WINE mime icons, translation (slava)

* Tue Jan 21 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.0-alt1
- 1.0.0

* Mon Jan 13 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.91-alt1
- 0.91

* Mon Dec 16 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.5-alt1
- 0.1.5

* Mon Dec 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.4-alt1
- 0.1.4

* Sun Dec 01 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.3-alt2
- Move "Gnome" theme icons to the directory of the same name.

* Mon Nov 25 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.3-alt1
- 0.1.3

* Mon Nov 04 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.1-alt1
- 0.1.1

* Wed Oct 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.1.0-alt1
- First build for Sisyphus.
